<?php
namespace app\em\model;

class EmRule extends Base
{
    protected $table = 'em_rule';

    public function getCycleStartTimeAttr($val){
        return date('Y-m-d H:i:s',$val);
    }
    public function setCycleStartTimeAttr($val){
        return strtotime($val);
    }

    public function getCycleFinishTimeAttr($val){
        return date('Y-m-d H:i:s',$val);
    }
    public function setCycleFinishTimeAttr($val){
        return strtotime($val);
    }


}